/* eslint-disable import/order */
// 此文件自动生成，不要手工修改
import Vue from 'vue'
import {
Card,
FormModel,
Input,
} from 'ant-design-vue'
import SdDataTableEx from '@/common/components/sd-data-table-ex.vue'
import SdFormItem from '@/common/components/sd-form-item.vue'

Vue.use(Card)
Vue.use(FormModel)
Vue.use(Input)

export default {
  SdDataTableEx,
  SdFormItem,
}
console.warn('文件名 risk-category-list.vue 不符合命名规则，应该以 iam 开头')
